﻿body {
    background: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 13px;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #000;
    cursor: pointer;
    text-decoration: underline;
}

#pageTop {
    background: #FFFFFF url(Images/PageTop.png) repeat-x scroll 0 100%;
}

/* #pageBottom
{
    background: #FFFFFF url(Images/PageBottom.png) repeat-x scroll 0 0;
} */
/*#page
{
    background: transparent url(Images/Main.png) repeat-y scroll 50% 0;
}*/
.menu {
    background: #FFE300;
}

.footer {
    background: #DEE9F6 url(Images/ContainerBottom.png) no-repeat top center;
}

/*DropDownMenu */
ul.dropdown {
    font-weight: normal;
    color: #FFF;
}

ul.dropdown li {
    border: none;
}

li.bkg {
    /* background sub menu */
    background: #000;
}

a#check {
    background: url(Images/check.png) 2% 50% no-repeat;
}

ul.dropdown a:link,
ul.dropdown a:visited {
    text-decoration: none;
}

ul.dropdown ul li {
    font-weight: normal;
}

ul.dropdown li a:active {
    /* ao clicar no link do menu */
    background: #000 url(Images/BackgroundSelectMenu.gif) 100% 50% repeat-x;
}

ul.dropdown li:hover>*.dir,
ul.dropdown a:hover,
ul.dropdown a:active {
    /* fundo ao passar o mouse no menu */
    background: #000 url(Images/BackgroundSelectMenu.gif) 100% 50% repeat-x;
}

li.bkg a:hover,
ul.dropdown ul li:hover>*.dir,
ul.dropdown-vertical li:hover>*.dir,
a#check:hover {
    /* fundo ao passar o mouse no sub menu */
    background: #000 url(Images/BackgroundSelectMenu.gif) 100% 50% repeat-x;
}

ul.dropdown a:link,
ul.dropdown a:visited,
ul.dropdown li {
    /* fonte ao clicar o mouse no sub menu */
    color: #FFF;
}

#nav ul {
    background: url(images/shadow.png) no-repeat bottom right;
    padding: 0 11px 11px 0;
}

ul.dropdown-horizontal ul *.dir {
    /* Imagem ao lado direito quando houver subMenu no item */
    padding-right: 10px;
    background-image: url(images/nav-arrow-right.png);
    background-position: 99% 50%;
    background-repeat: no-repeat;
}

ul.dropdown li a,
ul.dropdown *.dir {
    /* borda do Menu  */
    border: 0;
}

#doorOut,
#consultations,
#import,
#export,
#indicators,
#downloadFile,
#downloads,
#support {
    border-style: solid;
    border-width: 0 1px 0 0;
    border-color: #FFF;
    cursor: pointer;
}

#home {
    background: transparent url(Images/home.png) no-repeat center;
}

#unlock {
    background: transparent url(Images/unlock.png) 50% 49% no-repeat;
    cursor: pointer;
}

#doorOut {
    background: transparent url(Images/doorOut.png) 49% 49% no-repeat;
}

#consultations {
    background: transparent url(Images/consultations.png) no-repeat center;
}

#import {
    background: transparent url(Images/import.png) no-repeat center;
}

#export {
    background: transparent url(Images/export.png) no-repeat center;
}

#indicators {
    background: transparent url(Images/indicators.png) no-repeat center;
}

#downloadFile {
    background: transparent url(Images/downloadFile.png) no-repeat center;
}

#downloads {
    background: transparent url(Images/Downloads.png) no-repeat center;
}

#satisfactionSurvey {
    background: transparent url(Images/satisfactionSurvey.png) no-repeat center;
}

#support {
    background: transparent url(Images/Support.png) no-repeat center;
}

.lineH {
    background: transparent url(Images/LineHorizontal.png) no-repeat center;
}

.lineHPerson {
    background: transparent url(Images/LineHorizontalPerson.png) no-repeat center;
}

.ajaxLoader {
    background: url(Images/AjaxLoader.gif) no-repeat center;
}

.ajaxError {
    color: #f00;
}

.grid {
    font-size: 12px;
}

.gridDownload {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.grid td,
.grid tr,
.grid,
.gridDownload td,
.gridDownload tr,
.gridDownload {
    border: 1px solid #000;
}

.titleGrid,
.grid tr.titleGrid:hover {
    background: #FFE300;
    color: #FFF;
    font-weight: normal;
    cursor: inherit;
}

.grid tr.headerGrid,
.grid tr.headerGrid:hover,
.grid tfoot,
.grid tfoot:hover,
.grid tbody tr:hover,
.gridDownload tr.headerGrid,
.gridDownload tbody tr:hover {
    background: #D4D4D4;
    color: #000;
}

.grid tbody tr:hover,
.gridDownload tbody tr:hover {
    cursor: pointer;
}

.grid tr.headerGrid:hover,
.grid tr.ajaxLoader:hover,
.grid tr.ajaxMessage:hover,
.grid tr.ajaxError:hover,
.grid tfoot:hover,
.gridDownload tr.headerGrid:hover,
.gridDownload tr.ajaxMessage:hover,
.gridDownload tr.ajaxError:hover {
    cursor: default;
}

.grid .lineOdd:hover,
.grid .lineEven:hover,
.gridDownload tbody tr:hover {
    font-weight: normal;
    cursor: pointer;
}

#gridList a.attachment {
    background: url(Images/IconAttach.png) no-repeat 0 0;
}

.grid .headerGrid,
.titleGridLeft,
.gridDownload tr.headerGrid {
    font-weight: bold;
}

.btnGridRight a {
    color: #fff;
    text-decoration: none;
}

.btnGridRight a:hover {
    text-decoration: underline;
}

.grid tr.ajaxLoader,
.grid tr.ajaxLoader:hover,
.grid tr.ajaxError,
.grid tr.ajaxError:hover,
.grid tr.ajaxMessage,
.grid tr.ajaxMessage:hover,
.gridDownload tr.ajaxMessage:hover,
.gridDownload tr.ajaxError:hover {
    background: none;
    font-weight: normal;
    color: #000;
}

.grid tr.ajaxError,
.grid tr.ajaxError:hover,
.gridDownload tr.ajaxError,
.gridDownload tr.ajaxError:hover {
    color: #f00;
}

a#btnNext,
a#btnNext:hover,
a#btnPrev,
a#btnPrev:hover {
    cursor: pointer;
}

a#btnNext {
    background: url(Images/btnNext.png) no-repeat;
}

a#btnPrev {
    background: url(Images/btnPrev.png) no-repeat;
}

#Logon {
    background: url(Images/UserPassword.png) 0 51% no-repeat;
}

ul.dropdown-horizontal ul *.subIcon {
    /* Imagem ao lado direito quando houver subMenu no item */
    background-image: url(images/nav-arrow-right.png);
    background-position: 99% 30%;
    background-repeat: no-repeat;
}

#content {
    height: 200px;
    overflow-y: scroll;
}

.empresasShow {
    background: url(images/shadow.png) no-repeat bottom right;
    padding: 0 11px 11px 0;
    width: 410px;
    left: auto;
    display: none;
    top: 29px;
    position: absolute;
}


.empresasShow span {
    width: 404px;

    float: left;
    font-weight: 400;
    line-height: 16px;
    outline: medium none;
    text-decoration: none;
    background: #000;
}

.empresasShow span a {
    padding: 5px;
    padding-left: 30px;
}

#nav ol {
    background: url(images/shadow.png) no-repeat bottom right;
    padding: 0 11px 11px 0;
    width: 406px;
    left: auto;
    display: none;
    top: 29px;
    position: absolute;
}

#nav ol li {
    background: #000;
    width: 400px;
    height: 27px;
}

#nav ol li span {
    width: 100%;
    display: block;
    float: left;
    font-weight: 400;
    line-height: 16px;
    outline: medium none;
    text-decoration: none;
}

#nav ol li span a {
    padding: 5px;
    padding-left: 30px;
}